We use cookies on our website to ensure we provide you with the best experience on our website. By using our website, you agree to the use of cookies for analytics and personalized content.This website uses cookies. More Information
It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda ArchiveOne
Barracuda ArchiveOne

How to Resolve Errors when Installing ArchiveOne Deployment Analyzer

  • Last updated on

This article refers to the Barracuda ArchiveOne version 6.6 to 7.2, and Microsoft Windows Server 2012 and 2012 R2.

Before installing ArchiveOne on a server running Microsoft Windows Server 2012 or 2012 R2, you must first run the the ArchiveOne Deployment Analyzer to check system suitability for installing ArchiveOne. If you encounter a warning message that the ArchiveOne Deployment Analyzer cannot be installed, for example:
warning_msg.png

This failure is returned because .NET Framework 3.5 is not installed which is required by the ArchiveOne Deployment Analyzer.

To resolve this issue, install .NET Framework 3.5 from Server Manager using the following steps:

  1. Launch the Server Manager, and from the Manage menu, click Add Roles and Features.

  2. Select Role-based or feature-based installation, and then click Next.
  3. Select the local server from the Server Pool, and then click Next.
  4. In the Server Roles page, click Next.
  5. In the Features page, turn on .NET Framework 3.5 Feature, and then click Next.
  6. In the Confirmation page, click Install to start the installation.
  7. Upon completion, click Finish to return to the Server Manager.

You can now re-run the ArchiveOne Deployment Analyzer.

Last updated on